Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Analyst, Capgemini, 1 years 11 months, Delhi, 3.15
From: aditya bisaria <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 01:14:15 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

67 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

aditya bisaria

(3/5)

Completed b.tech in the year 2016 and from may 2017 started working at hcl. I have a keen interest in a profile partially or completed related to networking. I have also pursued ccna and I do have a understanding of routing, switching and the protocols and other related terminologies in the field of networking.
View Attached CV

Key Skills ccna,networking,desktop support,process analyst,communication skills,spoken english,english typing,AWS,Hyper-V,Server,Active Directory,virtualization,VMware,hyper v,Virtualization,Windows System Administration,Networking

Exp
1 years 11 months

CTC
3.15

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Analyst
Current Company Capgemini
Notice Period Not Mentioned
Previous Designation Analyst

Contact Details
Mobile: 9718487279
Landline: 91-011-22633900

Prefers Noida
Education
B.Tech
JRE
B.Tech/B.E.
JRE Group of Institutions

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem